@charset "utf-8";
/* CSS Document */

#mainContents{
	width:auto;
}
h1,h2,h3,h4,h5,h6{
    margin:0;
}
ul,li{
	margin:0;
	padding:0;
}
li{
	list-style:none;
}

a.op:hover {
	opacity: 0.7;
}

.wrapper_inner{
	width:982px;
	margin:0 auto;
	color:#000000;
	font-size:16px;
	overflow:hidden;
    line-height: 2em;
}
.wrapper_inner p{
	margin:0;
	text-align:left;
	color:#333333;
	font-size: 16px;
	line-height: 1.8em;
}
.clearfix:after{
	content:" ";
	height:0;
	display:block;
	visibility:hidden;
	clear:both;
}
.center {
	text-align: center;
}
.left{
	text-align:left;
}
.right{
	text-align:right;
}
.bold{
	font-weight:bold;
}

/*----------------------------------------------------*/
.cont1{
}
.cont1 img{
vertical-align: bottom;
}
.c1_t{
background-color: #0072B1;
color: #FFF;
font-weight: bold;
padding: 20px 40px;
font-size: 18px;
}
/*----------------------------------------------------*/
.cont2{
background-color: #BCE8F2;
padding: 40px;
}
.w_container{
background-color: #FFF;
padding-bottom: 30px;
}
.mt30{
margin-top: 30px;
}
.f_container{
display: flex;
}
.f_item1{
width: 150px;
margin-bottom: 30px;
}
.f_item2{
width:752px;
}
.img_container{
display: flex;
padding: 0px 30px;
justify-content: space-between;
}
.f_item3{
}
.c2_date{
font-size: 22px;
font-weight: bold;
text-align: center;
color: #0072B1;
background-color: #FFFF00;
display: block;
padding: 20px 10px;
}
.day{
font-size: 22px;
font-weight: bold;
text-align: center;
color: #FFFFFF;
background-color: #006BB5;
padding: 20px 10px;
}
.c2_text{
display: block;
padding: 30px;
}
/*----------------------------------------------------*/
.cont3{
background-color: #0072B1;
padding: 40px;
}
.c3_text{
display: block;
padding: 30px 30px 0px 30px;
}
/*----------------------------------------------------*/
/*----------------------------------------------------*/
/*----------------------------------------------------*/
/*----------------------------------------------------*/
/*----------------------------------------------------*/
/*----------------------------------------------------*/
/*2023resp*/
@media screen and (max-width: 850px){
   .wrapper_inner{
    width: 100%;
	line-height: 1.8em;
    }

img {
	max-width: 100%;
	height: auto;
}

.wrapper_inner{
font-size:14px;
padding: 0px;
}
/*----------------------------------------------------*/
/*----------------------------------------------------*/
.c1_t{
padding: 20px;
font-size: 14px;
}
/*----------------------------------------------------*/
.cont2{
padding: 10px;
}
.w_container{
padding-bottom: 0px;
}
.mt30{
margin-top: 20px;
}
.f_container{
display: block;
}
.f_item1{
margin: auto;
padding-bottom: 5px;
}
.f_item2{
width:auto;
}
.img_container{
display: block;
padding: 0px 10px;
text-align: center;
}
.c2_date{
line-height: 1.4em;
}
.day{
white-space: nowrap;
}
.c2_text{
padding: 10px;
font-size: 14px;
}

/*----------------------------------------------------*/
.cont3{
padding: 10px;
}
.c3_text{
padding: 10px;
}

/*----------------------------------------------------*/
}